GPGV-STATIC(1)

NAME
gpgv-static - Verify OpenPGP signatures (static build)

SYNOPSIS
gpgv-static [options] signed_files

DESCRIPTION
gpgv is an OpenPGP signature verification tool.

gpgv-static is gpgv built statically so that it can be directly used on any platform that is running on the Linux kernel, such as Android, ChromeOS, or many embedded Linux systems.

This version of gpgv in combination with debootstrap and the Debian archive keyring allows the secure creation of chroot installs on these platforms by using the full Debian signature verification that is present in all official Debian mirrors.

You may wish to re-name the binary to plain gpgv when transferring it into such a platform to create a chroot.

Please read the documentation for gpgv for more details.

SEE ALSO
gpg(1)

AUTHOR
This manual page was written by Daniel Kahn Gillmor <dkg@fifthhorseman.net> for the Debian project, but may be used by others under the same license as GnuPG itself.